{
	"animations": [
		{
			"loop": false,
			"offsets": [
				-5,
				0
			],
			"anim": "idle",
			"fps": 24,
			"name": "gf idle",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-4,
				-28
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "gf noteD",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				28,
				8
			],
			"anim": "singUP",
			"fps": 24,
			"name": "gf noteU",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-4,
				-27
			],
			"anim": "singDOWNmiss",
			"fps": 24,
			"name": "gf missDown",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				28,
				8
			],
			"anim": "singUPmiss",
			"fps": 24,
			"name": "gf missUp",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				45,
				3
			],
			"anim": "firstDeath",
			"fps": 24,
			"name": "FUCKYOUADOBEANIMATE",
			"indices": []
		},
		{
			"loop": true,
			"offsets": [
				33,
				-1
			],
			"anim": "deathLoop",
			"fps": 24,
			"name": "gfDEAD",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				30,
				-1
			],
			"anim": "deathConfirm",
			"fps": 24,
			"name": "deathConfirm",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				4,
				3
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "gf noteL",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-58,
				-5
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "gf noteR",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				13,
				-4
			],
			"anim": "singLEFTmiss",
			"fps": 24,
			"name": "gf missLeft",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-58,
				-6
			],
			"anim": "singRIGHTmiss",
			"fps": 24,
			"name": "gf missRight",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "notfb/gf_ass_sets",
	"position": [
		50,
		290
	],
	"healthicon": "gf",
	"flip_x": true,
	"healthbar_colors": [
		165,
		0,
		77
	],
	"camera_position": [
		0,
		-20
	],
	"sing_duration": 5,
	"scale": 1
}